------------------------------------------------------------------------------
                __---__
             _-       _--______                Jaooooj, zasto li vas zanima 
        __--(  \\ \// )XXXXXXXXXXXXX_          ko sam ja :))
      --XXX(   O   O  )XXXXXXXXXXXXXXX-        
     /XXX(       U     )        XXXXXXX\       Pokusacu ukratko da vam
   /XXXXX(    |     |   )--_  XXXXXXXXXXX\     objasnim neke stvari ...
  /XXXXX/ (    |||||   )   XXXXXX   \XXX ||    
  XXXXX/   /    |||     XXXXXX   \__ \XX ||    Ja se zovem    
  XXXXX  /           XXXXXX         \__|||||      Antonio Novakovic, 
  XXXXX /         XXXXXX      \__          |/       a mozete me zvati Tony :))
  XXXXX     \  XXXXXX            /     ____/
  XXXXX      \XXXX              '--- XXXXXX    Virtuelni sam student ETF-a 
  XXXXX       \                      /XXXXX    Virtuelni administrator 
  \XXXXX\       \                   /XXXXX/       nekoliko UNIX krseva ... 
   \XXXXXX\    \ \                _/XXXXX/     Virtuelni operater u RCUB-u
     \XXXXX/\ \  \/           __-- XXXX/       IRC addict (NotMe@EUnet)
      --XXXXX /\/ ------------  XXXXX--         (drugog ne mogu da se setim :)
         XXXXXXXXXXXXXXXXXXXXXXXXX-            ------------------------------ 
            -XXXXXXXXXXXXXXXXXX- 

Ako nemate sta da radite, probajte:
					mail tony@rcub.bg.ac.yu
				ili     call 381-11/434-596
			a pre toga:     lynx http://tony.rcub.bg.ac.yu/	
------------------------------------------------------------------------------
